package com.bonus.canteen.core.order.deprecated.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("整单退单")
public class OrderBackForMacDTO implements Serializable {
   @ApiModelProperty("设备订单号")
   private String macOrdId;
   @ApiModelProperty("订单id")
   private Long ordId;
   @ApiModelProperty("恢复库存 1是 2否")
   private Integer restoreInventory;

   public String getMacOrdId() {
      return this.macOrdId;
   }

   public Long getOrdId() {
      return this.ordId;
   }

   public Integer getRestoreInventory() {
      return this.restoreInventory;
   }

   public void setMacOrdId(final String macOrdId) {
      this.macOrdId = macOrdId;
   }

   public void setOrdId(final Long ordId) {
      this.ordId = ordId;
   }

   public void setRestoreInventory(final Integer restoreInventory) {
      this.restoreInventory = restoreInventory;
   }

}
